StartupEvents.registry('palladium:abilities', (event) => {
    event.create('ninjago:potion_hit')
        .icon(palladium.createItemIcon('minecraft:apple'))
        .addProperty('effect', 'resource_location', 'null', 'Effect name')
        .addProperty('effect_seconds', 'integer', 10, 'Effect seconds')
        .addProperty('effect_amplifier', 'integer', 0, 'Effect amplifier')
});